<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_custom_dialog"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/custom_dialog_title"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@color/overlay_background"
        android:gravity="center"
        android:paddingBottom="4dp"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:paddingTop="4dp"
        android:text="@string/empty_text"
        android:textColor="@color/text_default"
        android:textSize="16dp"
        android:textStyle="bold" />

    <ListView
        android:id="@+id/custom_dialog_listview"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:cacheColorHint="#00000000"/>

</LinearLayout>